LoadModule dav_svn_module     modules/mod_dav_svn.so
<Location /smdata>
   DAV svn
   SVNPath /opt/svn/smdata

   # Limit write permission to list of valid users.
   <LimitExcept PROPFIND OPTIONS REPORT>
      # Require SSL connection for password protection.
#      SSLRequireSSL

      AuthType Basic
      AuthName "Subversion"
      AuthUserFile /etc/httpd/private/passwds
      Require valid-user
   </LimitExcept>
</Location>


<Location /dashboard>
   DAV svn
   SVNPath /opt/svn/dashboard

   # Limit write permission to list of valid users.
   <LimitExcept PROPFIND OPTIONS REPORT>
      # Require SSL connection for password protection.
      SSLRequireSSL

      AuthType Basic
      AuthName "Subversion"
      AuthUserFile /etc/httpd/private/passwds
      Require valid-user
   </LimitExcept>
</Location>


